package tutorialJava.capitulo3_bucles.ejercicios.bloque05;

import java.util.Scanner;

public class Ej04_JuegoBuscarNumeroPensado {

	public static void main(String[] args) {
		int numeroPensado, tirada;
		Scanner sc = new Scanner(System.in);
		
		numeroPensado = (int) Math.round(Math.random() * 100);

		do {
			System.out.println("Dame un número: ");
			tirada = sc.nextInt();
			
			if (tirada < numeroPensado) {
				System.out.println("Mi número pensado es mayor");
			}
			else {
				if (tirada > numeroPensado) {
					System.out.println("Mi número pensado es menor");
				}
				else {
					System.out.println("Enhorabuena, lo has encontrado");
				}
			}
			
		} while(tirada != numeroPensado);
		
	}

}
